<div class="border titleBarPanel boxLastThreads" id="box{$box->boxID}">
	<div class="containerHead">
		<div class="containerIcon">
			<a href="javascript: void(0)" onclick="openList('{@$box->getStatusVariable()}', { save:true })"><img src="{icon}minusS.png{/icon}" id="{@$box->getStatusVariable()}Image" alt="" /></a>
		</div>
		<div class="containerContent">
			<h3>{lang}wbb.portal.box.lastthreads.title{/lang}</h3>
		</div>
	</div>
	<div class="container-1" id="{@$box->getStatusVariable()}">
		<div class="containerContent">
    		{if !$box->lastThreadList|isset || $box->lastThreadList|count == 0}
			<p>{lang}wbb.portal.box.lastthreads.nothreads{/lang}</p>
		{else}
			<table class="tableList">
				<thead>
					<tr class="tableHead">
						<th colspan="2" class="columnTopic"><div><span class="emptyHead">{lang}wbb.board.threads.topic{/lang}</span></div></th>
						<th class="columnReplies"><div><span class="emptyHead">{lang}wbb.board.threads.replies{/lang}</span></div></th>
						<th class="columnViews"><div><span class="emptyHead">{lang}wbb.board.threads.views{/lang}</span></div></th>
						<th class="columnLastPost"><div><span class="emptyHead">{lang}wbb.board.threads.lastPost{/lang}</span></div></th>
					</tr>
				</thead>
				<tbody>
					{cycle values='container-1,container-2' name='className' print=false advance=false}
					{foreach from=$box->lastThreadList item=$thread}
						{assign var=threadID value=$thread->threadID}
						<tr class="{cycle name='className'}" id="threadRow{@$thread->threadID}">
							<td class="columnIcon">
								<img id="threadEdit{@$thread->threadID}" src="{icon}{@$thread->getIconName()}M.png{/icon}" alt="" />
							</td>
							<td class="columnTopic">
								<div class="statusDisplay">
									<div class="statusDisplayIcons">
										{if $thread->subscribed}<img src="{icon}subscribedS.png{/icon}" alt="" title="{lang}wbb.board.threads.subscribed{/lang}" />{/if}
										{if $thread->ownPosts}<img src="{icon}userS.png{/icon}" alt="" title="{lang}wbb.board.threads.ownPosts{/lang}" />{/if}
										{if $thread->polls}<img src="{icon}pollS.png{/icon}" alt="" title="{lang}wbb.board.threads.polls{/lang}" />{/if}
										{if MODULE_ATTACHMENT && $thread->attachments}<img src="{icon}attachmentS.png{/icon}" alt="" title="{lang}wbb.board.threads.attachments{/lang}" />{/if}
										{if PORTAL_COMPATIBILITY_MODE == 0 && BOARD_THREADS_ENABLE_LANGUAGE_FLAG && $thread->languageID}{@$thread->getLanguageIcon()}{/if}
										{if PORTAL_COMPATIBILITY_MODE == 0 && MODULE_THREAD_MARKING_AS_DONE == 1 && $thread->enableMarkingAsDone == 1}
											{if $thread->isDone}
												<img id="threadMarking{@$thread->threadID}" src="{icon}doneS.png{/icon}" alt="" title="{lang}wbb.board.threads.done{/lang}" />
											{else}
												<img id="threadMarking{@$thread->threadID}" src="{icon}undoneS.png{/icon}" alt="" title="{lang}wbb.board.threads.undone{/lang}" />
											{/if}
										{/if}
									</div>
								</div>

								<div id="thread{@$thread->threadID}" class="topic{if $thread->isNew()} new{/if}{if $thread->ownPosts || $thread->subscribed} interesting{/if}">
									{if $thread->isNew()}
										<a id="gotoFirstNewPost{@$thread->threadID}" href="index.php?page=Thread&amp;threadID={@$thread->threadID}&amp;action=firstNew{@SID_ARG_2ND}"><img class="goToNewPost" src="{icon}goToFirstNewPostS.png{/icon}" alt="" title="{lang}wbb.index.gotoFirstNewPost{/lang}" /></a>
									{/if}

									<p id="threadTitle{@$thread->threadID}">
										<span id="threadPrefix{@$thread->threadID}" class="prefix"><strong>{lang}{$thread->prefix}{/lang}</strong></span> <a href="index.php?page=Thread&amp;threadID={@$thread->threadID}{@SID_ARG_2ND}" {if PORTAL_COMPATIBILITY_MODE == 0 && BOARD_THREADS_ENABLE_MESSAGE_PREVIEW && $thread->canReadThread}title="{$thread->firstPostPreview}"{/if}>{$thread->topic}</a>
									</p>
								</div>
								<p class="firstPost light">{lang}wbb.board.threads.postBy{/lang}
									{if $thread->userID}
										<a href="index.php?page=User&amp;userID={@$thread->userID}{@SID_ARG_2ND}">{$thread->username}</a>
									{else}
										{$thread->username}
									{/if}
									({@$thread->startTime|shorttime})
								</p>
								<p class="firstPost light">{lang}wbb.portal.box.lastthreads.board{/lang}
									<a href="index.php?page=Board&amp;boardID={@$thread->boardID}{@SID_ARG_2ND}">{$thread->title}</a>
								</p>
							</td>
							<td class="columnReplies{if PORTAL_COMPATIBILITY_MODE == 0 && $thread->replies >= BOARD_THREADS_REPLIES_HOT} hot{/if}">{#$thread->replies}</td>
							<td class="columnViews{if PORTAL_COMPATIBILITY_MODE == 0 && $thread->views > BOARD_THREADS_VIEWS_HOT} hot{/if}">{#$thread->views}</td>
							<td class="columnLastPost">
								{if $thread->replies != 0}
									<div class="containerIconSmall">
										<a href="index.php?page=Thread&amp;threadID={@$thread->threadID}&amp;action=lastPost{@SID_ARG_2ND}"><img src="{icon}goToLastPostS.png{/icon}" alt="" title="{lang}wbb.index.gotoLastPost{/lang}" /></a>
									</div>
									<div class="containerContentSmall">
										<p>{lang}wbb.board.threads.postBy{/lang} {if $thread->lastPosterID}<a href="index.php?page=User&amp;userID={@$thread->lastPosterID}{@SID_ARG_2ND}">{$thread->lastPoster}</a>{else}{$thread->lastPoster}{/if}</p>
										<p class="smallFont light">({@$thread->lastPostTime|shorttime})</p>
									</div>
								{else}
									<p class="smallFont light">{lang}wbb.board.threads.noReply{/lang}</p>
								{/if}
							</td>
						</tr>
					{/foreach}
				</tbody>
			</table>
		{/if}
		</div>
	</div>
</div>